<?php

declare(strict_types=1);

namespace  LidonationDevs\ADAPAYFWC\Integrations\AdaUsdExchange;

use Saloon\Http\Connector;
use Saloon\Traits\Plugins\HasTimeout;

class AdaUsdExchangeConnector extends Connector
{
    use HasTimeout;
    
    protected int $connectTimeout = 1;
    
    protected int $requestTimeout = 1;

    /**
     * Constructor
     *
     * @param  string  $apiKey
     */
    public function resolveBaseUrl(): string
    {
        return '';
    }
}